<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.tax/2">
    <module_version install_time="1280358177425" last="true" origin="installer" specification_version="1.22.1.280">
        <file crc="3137623504" name="config/Modules/org-netbeans-modules-xml-tax.xml"/>
        <file crc="970194799" name="modules/ext/org-netbeans-tax.jar"/>
        <file crc="3052983772" name="modules/org-netbeans-modules-xml-tax.jar"/>
    </module_version>
</module>
